Subject: Re: Newbie questions
From: [email-masked] (Michael Hirmke)
To: [email-masked]
Date: 24 Aug 1999 21:53:00 +0200

Hi Clark,

[...]
>1) is there a way to make a case insensitive file mask?

put the following line into your .bashrc:

shopt -s nocaseglob

[...]
>2) How does bash search for commands? I am used to DOS/
>Windozs programming, where the dos command prompt
>searches the path. When I am running bash however,

It is nearly the same in bash, besides it doesn't
search the current directory unless you tel it to do so.
You have an environment variable named PATH (upper case!),
whose elements are separated by ":" instead of ";" as in
DOS. Each element represents a directory, which is searched
for executables.

[...]
>3) I would like to use cp to keep source files in
[...]
>time. Is there a way to make the timestamps match?

touch //d/*

>
>Thanks in Advance,
>
>Clark Sims

Bye.
Michael.
--
Michael Hirmke           | Telefon +49 (911) 557999
Georg-Strobel-Strasse 81 | FAX     +49 (911) 557664
90489 Nuernberg          | E-Mail  mailto:[email-masked]
                         | WWW     http://aquarius.franken.de/

--
Want to unsubscribe from this list?
Send a message to [email-masked]